
.bg-img{
	background: linear-gradient(rgba(0,0,0,0.6), rgba(0,0,0,0.6)), url("../../assets/img/section/3.jpg") no-repeat;
	background-size: cover;
	padding: 100px;
	color: white;
}
.sec-img{
	    box-shadow: -7px 7px 8px #00000038;
}
.sec-img img{
	width: 100%;
	height: 452px;
}
.bg-light {
    background-color: white!important;
    color: black;
    padding: 10px 40px;
}
.navbar-light .navbar-brand {
    color: rgba(0,0,0,.7);
    font-size: 32px;
    font-weight: 600;  
}
.menu img{
  width: 40%;
}
.logo{
	background-color: #00a1bd;
    padding: 10px;
    color: white;
}
.navbar-light .navbar-nav .nav-link {
    font-size: 16px;
    font-weight: 500;
    color: rgba(0,0,0,0.7);
}
.menu{
	position: absolute;
    top: 15%;
    left: 50%;
    z-index: 999;
    transform: translate(-50%, -50%);
    width: 90%;
}
.slider1{
	position: relative;
}

.feature .head2{
    margin-bottom: 20px;
    text-transform: uppercase;
    font-size: 40px;
    font-weight: 700;
}
.feature p{
 margin-bottom: 80px;
}


/*Swiper Slider css start here*/

.swiper-container{
	position: relative;
}
.swiper-container {
      width: 100%;
      position: relative;
    }

    .swiper-slide {
      text-align: center;
      background: #fff;
      width: 100%;

      /* Center slide text vertically */
      display: -webkit-box;
      display: -ms-flexbox;
      display: -webkit-flex;
      display: flex;
      -webkit-box-pack: center;
      -ms-flex-pack: center;
      -webkit-justify-content: center;
      justify-content: center;
      -webkit-box-align: center;
      -ms-flex-align: center;
      -webkit-align-items: center;
      align-items: center;
    }

/*    .swiper-slide{
      width: 50%;
    }*/




/*Swiper Slider css end here*/


.bg-img .fa-car{
margin: 10px 5px;
}
.abt h2{
      color: #060606;
    font-size: 40px;
    font-weight: 700;
}
.abtus{
    padding: 15px 40px;
}
.drivers{
    background-color: #20a8c0;
	  width: 100%;
    padding: 15px 40px;
    margin: 0 auto;
}
.border-rgt{
border-right:1px solid #cccccc;
}
.drivers h3{
	color: white;
    /*text-shadow: -2px 2px 0px #f3f3f3ed;*/
    padding-top: 10px;
}

label {
    padding-top: 12px;
}
/*.drivers{
	padding: 15px;
}
.drivers .head3{
	color: white;
    padding: 10px;
    background-color: #0083B0;
    display: inline-block;
    box-shadow: 0px 7px 8px #00000038;
}
.drivers ul{
	padding: 0;
	margin: 0;
	list-style-type: none;
	margin-bottom: 20px;
	 -webkit-columns: 2;
    -moz-columns: 2;
    columns: 2;
}
.drivers ul li{
text-indent: 35px;
padding: 5px;
}
.drivers h4{
	    color: #0083b0;
    font-weight: normal;
    letter-spacing: 3px;
}
.fa-check{
	 color: #0083b0;
	 margin-right: 5px;
}
*/

/*.card {
       box-shadow: 0px 3px 6px 0px #00000036;
}*/
.card img:hover{
	  transform-origin: 50% 100%;
    transform: rotate(-0.5deg);
    transition: transform .7s ease-out;
}
.card {
     background-clip: none; 
     border: none;
     border-radius: none;
}
.btn-dark {
    color: #fff;
    background-color: #212529;
    border-color: #F9F871;
}
.btn-dark:hover {
    color: #212529;
    background-color: #F9F871;
    border-color: #0a58ca;
}
.fa-globe-asia, .fa-mobile-alt, .fa-envelope{
font-size: 28px;
}
.contactinfo{
  color: white;
}
.contactinfo{
  background: /*linear-gradient(rgba(0,0,0,0.5),rgba(0,0,0,0.5)), */url("../../assets/img/section/phone.jpg") no-repeat;
  background-size: cover;
}

/*Contact Page Css Start*/
.contact-info{
  color: white;
}
.contact-info h1{
    color: #060606;
    font-size: 40px;
    font-weight: 700;
}
.card-row .card{
  margin-bottom: 80px;
}
.card .card-title{
  margin-bottom: 20px;
}
/*Contact Page Css End*/
.card .card-title{
text-align: center;
}
.btn-dark a{
text-decoration: none;
color: white;
}
.btn-dark a:hover{
text-decoration: none;
color: black;
}
.boy-img img{
  width: 63%;
}
.hotel img{
width: 100%;
height:529px;
}
.hand-img img{
  width: 100%;
}
.que-bg{
  background-color: black;
}
.ftr-cntnt h3{
	  color: #ffffff;
    padding: 10px;
    /* text-shadow: -2px 2px 0px #f3f3f3ed; */
    padding-top: 30px;
}
.ftr-cntnt p{
	color: white;
}
.ftr-cntnt ul{
	padding: 0;
	margin:0;
	list-style-type: none;
}
.ftr-cntnt ul li{
padding: 10px 0;
padding-left: 5px;
border-bottom: 1px dashed white;
}
.ftr-cntnt ul li:nth-last-child(1){
	border-bottom: none;
}

.ftr-cntnt ul li a{
text-decoration: none;
font-size: 17px;
color: white;
}
.ftr-cntnt ul li a:hover{
color: #F9F871;
}
.ftr-cntnt .fa-car{
	margin-right: 10px;

}
.hdclr{
  color: #F9F871;
}

.peer a{
text-decoration: none;
color: #F9F871;
}
.peer a:hover{
color: #00A1BD;
}
.copy p{
color: white;
}

footer{
	    background-color: #212529;
}
.about-us{
  background: url("../../assets/img/section/top-bg.jpg") no-repeat;
  padding: 163px;
}

/*Car css*/
/*.cars{
  position: relative;
}
<div id="car"></div>
#car{
    width:130px;
    height:65px;
    background:transparent url(../../assets/img/animatedcar/animcar.png) no-repeat center center;
    background-size:100%;
    position:absolute;
    -webkit-animation: background 12s infinite normal;
}

@-webkit-keyframes background {
    0% { top:0px; left:0px; -webkit-transform:rotate(0deg); }
    25% { top:0px; left:1000px; -webkit-transform:rotate(0deg); }
    30% { top:0px; left:1000px; -webkit-transform:rotate(90deg); }
    50% { top:50px; left:1000px; -webkit-transform:rotate(90deg); }
    55% { top:50px; left:1000px; -webkit-transform:rotate(180deg); }
    75% { top:50px; left:50px; -webkit-transform:rotate(180deg); }
    80% { top:0px; left:0px; -webkit-transform:rotate(270deg); }
    95% { top:0px; left:0px; -webkit-transform:rotate(270deg); }
    100% { top:50px; left:50px; -webkit-transform:rotate(360deg); }
}*/
/*Car css*/















@media (max-width: 991px){
.menu{
  transform: none;
  top:0;
  left: 5%;
}
.menu img {
    width: 40%;
}
.mx-auto{
  text-align: center;
}
.navbar-collapse ul{
  border-top: 1px solid #4f4f4f;
}
.boy-img img{
width: 100%;
}
}





@media (max-width: 768px){

.bg-img {
    padding: 20px;
}
.menu {
    position: absolute;
    z-index: 999;
    width: 90%;
    top:10%;
}
.card img{
    width: 70%;
    margin-left: auto;
    margin-right: auto;
}
.swiper-slide {
  width: 47%;
}
.menu{
  transform: none;
  top:0;
  left: 5%;
}
.mx-auto{
  text-align: center;
}
.navbar-brand {
  width: 50%;
}
.menu img {
    width: 70%;
}
.navbar-collapse ul{
  border-top: 1px solid #4f4f4f;
}
.border-rgt{
border-right:none;
}
.ftr-cntnt{
  text-align: center;
}
.boy-img img{
  display: none;
}
}










@media (max-width: 576px){
.feature .head2 {
    margin-bottom: 20px;
    text-transform: uppercase;
    font-size: 30px;
    font-weight: 700;
}
.contact-info h1{
      font-size: 30px;
    font-weight: 700;
}
.card img{
    width: 70%;
    margin-left: auto;
    margin-right: auto;
}
.abt h2 {
    color: #060606;
    font-size: 30px;
}
.abtus {
    padding: 0;
}
.bg-img {
    padding: 20px;
}
.menu {
    position: absolute;
    z-index: 999;
    width: 90%;
    top:10%;
}
.swiper-slide {
	width: 100%;
}
.bg-light {
padding: 1px 10px;
}
.menu{
  transform: none;
  top:0;
  left: 5%;
}
.mx-auto{
  text-align: center;
}
.navbar-brand {
  width: 50%;
}
.sec-img img {
    height: auto;
}
.menu img {
    width: 70%;
}
.navbar-collapse ul{
  border-top: 1px solid #4f4f4f;
}
.border-rgt{
border-right:none;
}
.ftr-cntnt{
  text-align: center;
}
.boy-img img{
  display: none;
}
.tourhead h2{
    font-size: 30px!important;
}
#tour {
    
    padding: 48px 0px 0 0 !important;
}

}

.mobile-button {
    display: block;
    background: #e0e4cb;
    position: fixed;
    bottom: 0px;
    width: 100%;
    z-index: 999;
    text-align: center;
}
#tour{
    background-color:#f4f4f4;
    padding: 48px 48px 0 48px;
}
#tour img{
    width:100%;
    
}
#tour .img-sec:hover{
    transform: scale(1.1);
    
}
.img-sec{
    background-color:white;
    padding:15px;
    box-shadow: 0 6px 26px -11px;
    transition: all .5s;
}
#tour h5{
    padding:17px;
}
.tourhead h2{
    text-align:center;
    text-transform:uppercase;
    margin-bottom:40px;
    color: #060606;
    font-size: 40px;
    font-weight: 700;
    
}
#review .review-sec img{
    width:20%;
}
.review-sec{
    background-color: #35b1c73b;
    padding:30px;
    box-shadow: 0 6px 20px -13px;
    border-radius: 0px 50px;
    transition: all .5s;
    border: 2px solid #1fa8c0;
}
.review-sec:hover{
    border-radius: 50px 0px;
    
}
.review-sec p{
    padding:20px;
    font-family: inherit;
    font-size: 18px;
}


